[driverloader] DriverLoader install problems--FC1, 2.6.5, Intel 2200BG

Marc Boucher marc at linuxant.com
Wed Apr 21 12:12:00 EDT 2004

Hi Aaron, Alex,

A fix for the build problem has been implemented and will be included 
in the next release.

There are also other issues affecting the latest Fedora kernels (mostly 
related to the switch to 4K stacks) on which we are still working.

Thanks for your patience,

Marc Boucher
Linuxant inc.

On Apr 20, 2004, at 11:09 PM, Aaron Rusnak wrote:

> I am having almost the exact same errors with 2.6.5-mm5 sources. I've 
> been
> emailing driverloader support, and they basically tell me to roll my 
> own fix,
> or just use the default 2.6.5 kernel. Not very helpful. I guess now 
> that the
> fedora kernel is having the same issues, you should try and email the
> linuxant support. They will probably be more inclined to fix this 
> error with
> a popular distributions's kernel.
> On Tuesday 20 April 2004 02:24 pm, Alex Ackerman wrote:
>> I am running Fedora Core 1 using the 2.6.5-1.322 kernel.  I have run 
>> the
>> "make install" problem and there were no problems.  However, when I 
>> run
>> the "dldrconfig" program, I have the following errors come up:
>> /tmp/dldconfig-buildlog.txt:
>> rm -f *.o GPL/*.o *.ko GPL/*.ko *.mod.c GPL/*.mod.c .*.cmd GPL/.*.cmd
>> /lib/modules/2.6.5-1.322/build/.tmp_versions/driverloader.mod
>> (cd /lib/modules/2.6.5-1.322/build && make
>> "KERNELSRC=/lib/modules/2.6.5-1.322/build"
>> "SUBDIRS+=/usr/lib/driverloader/modules"
>> "SUBDIRS+=/usr/lib/driverloader/modules" modules)
>> make[1]: Entering directory `/lib/modules/2.6.5-1.322/build'
>> Makefile:956: target `/usr/lib/driverloader/modules' given more than
>> once in the same rule.
>> Makefile:972: warning: overriding commands for target
>> `/usr/lib/driverloader/modules'
>> Makefile:957: warning: ignoring old commands for target
>> `/usr/lib/driverloader/modules'
>>   Building modules, stage 2.
>> head: /usr/lib/driverloader/modules: Is a directory
>> make[1]: Leaving directory `/lib/modules/2.6.5-1.322/build'
>> rm -f "/lib/modules/2.6.5-1.322/misc/driverloader"*.ko
>> install -m 644 driverloader.ko /lib/modules/2.6.5-1.322/misc
>> install: cannot stat `driverloader.ko': No such file or directory
>> make: *** [minstall] Error 1
>> The configuration of my laptop is:
>> HP zt3200
>> Intel PRO/Wireless 2200BG
>> Pentium M 1.7 (Centrino)
>> Any assistance would be greatly appreciated as my system has been 
>> unable
>> to connect to my wireless router since I purchased it.  Thank you for
>> your assistance.
>> Alex Ackemran
>> alex at darkhonor dot com
> _______________________________________________
> driverloader mailing list
> driverloader at lists.linuxant.com
> https://www.linuxant.com/mailman/listinfo/driverloader

More information about the driverloader mailing list